Loading...
Searching...
No Matches
OpenMesh::vector_traits< osg::Color3ub > Struct Reference

Vector traits for OpenSG color type. More...

`#include <OpenMesh/Tools/Kernel_OSG/VectorAdapter.hh>`

## Public Types

typedef osg::Color3ub | vector_type
typedef vector_type::ValueType | value_type
typedef GenProg::Int2Type< 3 > | typed_size

## Static Public Member Functions

static size_t | size ()

## Static Public Attributes

static const size_t | size_ = 3

## Detailed Description

Vector traits for OpenSG color type.

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Kernel_OSG/VectorAdapter.hh